Trader - Bug #1099

Youkta App: When we add the multiple product, in order its displaying different order id with same
01/29/2021 07:37 AM - Maheswar Reddy

Status: Closed Start date: 01/29/2021
Priority: 5-Low Due date:

Assignee: Harsh Bhalodiya

Application: Severity:

Description

Steps to Reproduce:
1. Login into app
2. When we add the multiple product, in order its displaying different order id with same

Expected Result:
It should not displaying order id with same

Actual Result:
It displaying order id with same

History

#1 - 01/29/2021 07:41 AM - Maheswar Reddy

- Status changed from New to Resolved

#2 - 02/03/2021 11:35 AM - Maheswar Reddy

- Status changed from Resolved to Closed
